<template>
  <svg width="1.5rem" height="1.5rem" viewBox="0 0 24 24"
       fill="#67D2C4" stroke="#67D2C4">
    <g>
      <circle cx="12" cy="7" r="5" fill="none" stroke-width="2"/>
      <path stroke-width="0" fill-rule="evenodd" clip-rule="evenodd"
            d="M10 13H14C16.2091 13 18 14.7909 18 17V20V22H20V20V17C20 13.6863 17.3137 11 14 11H10C6.68629 11 4 13.6863 4 17V20V22H6V20V17C6 14.7909 7.79086 13 10 13Z"/>
    </g>
  </svg>

</template>

<script>
  export default {
    name: 'IconUser'
  }
</script>
